/*-----------------------------------------------------------------------------------
Theme Name:     WexfordRaces.ie Theme
Theme URI:      http: //www.thinkpd.ie
Description:    Child theme for the Wexford Racecourse Website
Author:         Patrick Kavanagh
Author URI:     http: //www.thinkpd.ie
Template:       coworker
Version:        0.1.0
-----------------------------------------------------------------------------------*/

@import url("../coworker/style.css");

/*  Add/Update your Styles below this Line
================================================== */

#header .ticker{
padding-top: 5px;
padding-bottom: 5px;
border-bottom: 1px solid #008000;
}

#header .ticker a{
font-weight: bold;
}

.homeimages{
-webkit-border-radius: 20px 0px 20px 0px;
-moz-border-radius: 20px 0px 20px 0px;
border-radius: 20px 0px 20px 0px;
}

#logo {
position: relative;
float: left;
height: 120px;
max-width: 400px;
margin-right: 20px;
font-family: 'Open Sans', sans-serif;
font-size: 36px;
line-height: 120px;
}

.gcf_title{
width: 100%;
font-size: 90%;
padding-top: 0px !important;
padding-bottom: 0px !important;
}


.gcf_title .gcftextbox
{
width: 90%;
}


.gcf_title .gcftextarea
{
width: 90%;
height: 60px;
}